<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1930" name="1012xM017" prototype="Page" created="1332776708678" lastModified="1332776708774">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>1012xM017</uri>
    <http_browser>Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.79 Safari/535.11</http_browser>
    <time type="date">26.03.2012 10:45:08 CDT</time>
    <hopsession>127.0.0.129.3.106.1gh1dy7it4xo4</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>john.perrin@oswego.edu</email>
    <status>new</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>John Perrin</name>
    <user>jperrin56.myopenid.com</user>
  </hopobject>
</xmlroot>
